function uploadImg(elemetnId, success) {

    var $file = $("#" + elemetnId).val(); //用户文件内容(文件)

    var formData = new FormData(); //这里需要实例化一个FormData来进行文件上传     //aa  实例化对象放请求参数
    formData.append("file", $("#" + elemetnId)[0].files[0]); //aa  .files[0]???
    formData.append('queryJson', JSON.stringify({
        "V_LOGINNAME": LOGIN_NAME,
        "V_PASSWORD": LOGIN_PASSWORD,
    }))

    let uploadUrl = BASEURL + UPLOAD_FILE;

    $.ajax({
        type: "post",
        //url: 'http://192.168.31.209:9501/v1/admin/file',    // aa 测试地址
        url: uploadUrl,
        data: formData,
        processData: false,
        contentType: false,
        success: success
    });

}